perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fred Moyer <f...@taperfriendlymusic.org>
Subject Re: Installing on Apache 2.0.49
Date Thu, 15 Apr 2004 18:57:13 GMT
> I'm beginning my endeavor into the world of mod_perl and so-far 
> not-so-good.  I can't seem to get it to load.  I have Apache 2.0.49 
> and mod_perl distribution 1.99_13  and it's all running on a Linux 9.0 
> box.
>
> I ran the command   # perl Makefile.PL MP_APXS=/usr/sbin/apxs
> it ran fine
Where did you install Apache 2.0.49?  You are building mod_perl against 
the default Red Hat Apache installation (/usr/sbin/apxs) which is a 
couple versions earlier than 2.0.49.

> Any suggestions?

Build mod_perl against your Apache 2.0.49 installation
# perl Makefile.PL MP_APXS=/where/you/installed/2.0.49/bin/apxs


-- 
Report problems: http://perl.apache.org/bugs/
Mail list info: http://perl.apache.org/maillist/modperl.html
List etiquette: http://perl.apache.org/maillist/email-etiquette.html


Mime
View raw message